{% extends 'base.njk' %}{% block title %}关于发布BCHN版本0.21.2的公告{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">关于发布BCHN版本0.21.2的公告</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">20 May 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <h3 id="-bitcoin-cash-node-v0-21-2">发行公告: Bitcoin Cash Node v0.21.2</h3>
                    <p>BCHN项目很高兴发布BCHN软件v0.21.2版本。</p>
                    <p>此版本可自选是否更新。更新软件中包含一个新的挖矿API介面(<code class="language-javascript">getblocktemplatelight</code>)，改良后Markdown(<code class="language-javascript">.md</code>)和HTML格式皆有的说明文档，以及数项错误修复和性能改进。</p>
                    <p>完整的发行说明可在以下位置获得：</p>
                    <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v0.21.2"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v0.21.2">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v0.21.2</a></a>
                    </p>
                    <p>上面的链接中也提供了受支持平台的软件可执行文件和源代码。您也可以通过我们项目网站的下载页面获得：</p>
                    <p><a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>
                    </p>
                    <p>我们希望此版本能给您愉快的体验，并邀请您参与我们一同给BCHN做贡献。</p>
                    <p>— BCHN团队敬上</p>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
